
QGIS Application - Bug report #10760

v.to.points not working 

2014-06-30 08:55 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19143

Description

Oooops! The following output layers could not be open

Output vector map where points will be written:

C:\\Users\\florin\\AppData\\Local\\Temp\\processing\\f2181b4282ec42fcae364e5e60a5fa8b\\output.shp

The above files could not be opened, which probably indicates that they were not correctly produced by the executed algorithm

Checking the log information might help you see why those layers were not created as expected

This algorithm requires GRASS to be run. A test to check if GRASS is correctly installed and configured in your system has been

performed, with the following result:

GRASS seems to be correctly installed and configured

History

#1 - 2014-06-30 03:47 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to 94

another "f:" installation issue? it works fine here with qgis installed in a "normal" drive.

#2 - 2014-10-06 11:53 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback.

#3 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
